# Generated by Django 3.2.7 on 2021-09-18 20:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ticket',
            name='attached',
        ),
        migrations.AddField(
            model_name='ticketdetail',
            name='attached',
            field=models.FileField(blank=True, null=True, upload_to='uploads/%Y/%m/%d/'),
        ),
    ]
